Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 160932 - please update to a recent version
Summary: please update to a recent version
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: anjuta
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Phillip Compton
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-06-18 21:09 UTC by Rudolf Kastl
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-07-16 23:36:37 UTC


Attachments (Terms of Use)

Description Rudolf Kastl 2005-06-18 21:09:46 UTC
Description of problem:
anjuta in devel is outdated. please update to a recent upstream release.

Version-Release number of selected component (if applicable):
1.2.2

How reproducible:
always

Steps to Reproduce:
1. rpm -q ...
2.
3.
  
Actual results:
1.2.2

Expected results:
1.2.3 for fc4 and maybe 2.0 for devel ;)

Additional info:
my personal suggestion.

Comment 1 Thorsten Leemhuis 2005-07-01 20:18:13 UTC
Phillip, I know your busy. Is it okay for you if I and/or Rudolf update this
package -- that might also fix Bug 150764 (if that's not fixed already)


Note You need to log in before you can comment on or make changes to this bug.